Manual groups only. Updates holdingOrder on the group.
POST
/v1/reorder_investmentsBody
| Field | Type | Required | Default | Description |
|---|---|---|---|---|
| budgetId | string | Yes | — | Budget that owns the group. |
| groupId | string | Yes | — | Manual group whose holdings to reorder. |
| orderedInvestmentIds | string[] | Yes | — | Full desired holding order inside the group. |
Response data
| Field | Type | Description |
|---|---|---|
| budgetId | string | Id of the budget this resource belongs to. |
| groupId | string | Investment group id. |
| orderedInvestmentIds | string[] | The order that was persisted. |
| source | string | manual. |